import request from '@/utils/request'

//获取sku信息
export function getSkuInfo(data) {
  return request({
    url: '/product/configProductSkuInfo',
    method: 'post',
    params: data
  })
}

//保存产品sku价格信息
export function saveProductSkuPrice(data) {
  return request({
    url: '/product/saveProductSkuPrice',
    method: 'post',
    params: data
  })
}
